using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class AllShip : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string start = Request["start"] == null ? "0" : Request["start"].ToString();
            string limit = Request["limit"] == null ? "0" : Request["limit"].ToString();
            string Jsons = string.Empty;
            BLL.Models.MShipMModels mss = new BLL.Models.MShipMModels();
            Jsons = mss.AllShip(start, limit, "");
            Response.Write(Jsons);

        }
    }
}